Invitations
Withdraw an invitation
Scope: user:write
Authorization
bearerAuth AuthorizationBearer <token>
Personal Access Token (PAT) or Service Access Token (SAT). Pass the token in the Authorization header: Bearer admp_...
In: header
Path Parameters
invitation_id*invitation_id
The invitation (UUID), from CreateInvitation or ListInvitations.
Format
uuidResponse Body
application/json
curl -X POST "https://example.com/v1/invitations/497f6eca-6276-4993-bfeb-53cbbbba6f08/revoke"{ "invitation": { "id": "string", "email": "string", "role": "USER_ROLE_UNSPECIFIED", "status": "INVITATION_STATUS_UNSPECIFIED", "invited_by": "string", "created_at": "2023-01-15T01:30:15.01Z", "expires_at": "2023-01-15T01:30:15.01Z", "accepted_at": "2023-01-15T01:30:15.01Z", "accepted_user_id": "string", "revoked_at": "2023-01-15T01:30:15.01Z" }}